Bug 617 - net.8.xml: missing <title> in <refsect3> from net.8 man page
net.8.xml: missing <title> in <refsect3> from net.8 man page
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
All other
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-14 05:16 UTC by SATOH Fumiyasu
Modified: 2005-08-24 10:24 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description SATOH Fumiyasu 2003-10-14 05:16:21 UTC
Problem: The net.8 man page has no sub-headings, e.g:
TIME, TIME SET, TIME ZONE (for TIME command), 
[RPC|ADS] USER DELETE target, [RPC|ADS] USER LIST, [RPC|ADS] USER INFO target
, [RPC|ADS] USER ADD name [password] [-F user flags] [-C comment]
 (for USER command), and so on.

Reason: There is no translation spec for <title> element in <refsect3> element
in samba-<version>/docs/docbook/xslt/man.xsl and
http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl.
Comment 1 Jelmer Vernooij 2003-10-19 11:24:49 UTC
According to the docbook documentation, a <title> in <refsect3> is allowed.
However, since the stylesheet is broken atm, I will add a small fix.

See http://docs.vernstok.nl/docbook-doc/r45430.html for docs on <refsect3>
Comment 2 Jelmer Vernooij 2003-10-19 12:20:31 UTC
Fixed in CVS.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:24:53 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.